variantSI {oneChannelGUI} | R Documentation

## This function allows filtering on the basis of variant exons

### Description

The function interesects a list of alternative splice exon-level probe sets detected by oneChannelGUI analysis and intersects it to the list of exon-level probe sets associated to variant exons, i.e. these exons that are associated only to a subset of all isoforms associated to a gene. The table of variant Exon is stored in RRE database and is retrieved by the function updating the UCSC tables linking probe set ids with variant exons, located in the General Tools menu. The variantSI function also attaches to the variant exons table the deltaSI associated exon-level probe set.

### Usage

    variantSI()

### Note

This fuction needs the presence of Splice Index

### Author(s)

Raffaele A Calogero

### See Also

variantExons, plotVariantSI

[Package oneChannelGUI version 1.10.11 Index]